Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80799 - What about firewall frontend
Summary: What about firewall frontend
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-securitylevel
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-31 15:54 UTC by Hakon
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-02 14:05:12 UTC


Attachments (Terms of Use)

Description Hakon 2002-12-31 15:55:03 UTC
Is there any plans to extend redhat-conf-securitylevel so that you can view a
list of active iptables rules, and modify rules on a more details level?
The current way is a little too simplicated.
Something similar to the FireStarter app http://firestarter.sf.net maybe?
This is one of few missing things in order to make RH a complete user-friendly
desktop OS to end-users. A windows-user migrating to Linux would expect such a
thing bundled with RH. Setting iptables rules manually would be considered too
advanced.
Or in other case, are there planned a separe frontend tool like this? Perhaps
there is any external project that could be included in RH?

Comment 1 Brent Fox 2003-01-02 14:05:12 UTC
There are no plans for this kind of feature for the release that we are
currently working on.  Deferring.


Note You need to log in before you can comment on or make changes to this bug.